﻿body{
    /*font-size: 13px;
    font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 300; font-style: normal;*/ 

     font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #5e5d52;
}

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    /* Set your content font stack here: */
     font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
}

h2{
    color:#000;
    font-weight:normal;
    padding-bottom:5px;
    font-size:25px;
    margin-bottom: 15px;
}
/*h3{
    color:#000;
    font-weight:normal;
    padding-bottom:5px;
    font-size:20px;
}*/

.text-right {
    text-align: right
}

.menu-wrapper {
    background-color: #2b3d51;
    float: left;
    width:100%;
    position: absolute;
    z-index: 500;
    min-width:1200px;
}

.logo {
    position: absolute;
    top: 69px;
    margin-left: 10px;
    width:154px;
}


.phone-title {
    color: #29c1dd;
    line-height: 30px;
}
.wc-title {
    color: #29c1dd;
    line-height: 30px;
    /*margin-right:20px;*/
    font-size:14px;
}

/*.title {
    color: #000000;
    font-size: 14px;
    
}*/


#slideshow { 
    margin: 0px auto; 
    position: relative; 
    width: 100%; 
    height: 540px; 
    overflow: hidden;
    min-width:1200px;
    position: absolute;
    z-index: 0
}

#slideshow > div { 
    position: absolute; 
    width:100%;
    height: 100%;
    top:0px;
}


#slideshow > div > img{
    width:100%;
position: relative;
    min-height: 100%;


/*width: 100%;
position: absolute;
height: 100%;
top: 0;
bottom: 0;
display: block;
overflow: hidden;
object-fit: cover;  */
}

    #slideshow .slideshow_img {
        height: 100%;
        width: 100%;
        background-size: cover !important;
        background-repeat: no-repeat  !important;
        background-position:center center !important;
    }

a{
    color:#3d96d2;
}

a:hover{
    color:#37465f;
    text-decoration:none
}


.big-img { 
    margin: 0px auto; 
    position: relative; 
    width: 100%; 
    height: 540px; 
    overflow: hidden;
    min-width:1200px;
    position: absolute;
    z-index: 0
}

.big-img > div { 
    position: absolute; 
    width:100%;
    height: 100%;
    top:0px;
}


.big-img > div > img{
    width:100%;
position: relative;
    min-height: 100%

    
}

.go-img{
    text-align:center;
    padding-top:50px;
    margin-bottom:30px;
}

.widget-inner-bg{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f2f2f2;
    float: left;
    width: 100%;
}


.widget-line > span{
    border-bottom: 1px solid #a4a5a3;
    padding-bottom: 5px;
    display:block;
    margin-right:20px;
    margin-bottom:20px;
    font-size:16px;
  
}

.widget-checkcontainer {
    margin-bottom:29px;
}

#wc-new-step1 {
    transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
}
#wc_new_step2 {
    padding-top:40px;
    opacity:0;
    pointer-events:none;
}

    #wc_new_step2 .wc-s2-stepbox > div{
        opacity:0;
        transform:translateX(50px);
        -o-transform:translateX(50px);
        -moz-transform:translateX(50px);
        -webkit-transform:translateX(50px);
        transition:all 0.5s ease;
        -o-transition:all 0.5s ease;
        -moz-transition:all 0.5s ease;
        -webkit-transition:all 0.5s ease;
            font-weight: 600;
            position:absolute;
            width:calc((100%) - 20px);
            top:0px;
            display:none;

    }

    #wc_new_step2 .wc-s2-stepbox > div:first-child{
        position:relative;
        display:block;
        width:100%;
    }
.step2-contents {
    position:relative;
}
.step2-contents > div {
    opacity: 0;
    transform: translateY(50px);
    -o-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -webkit-transform: translateY(50px);
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    position:absolute;
    top:0px;
        margin-bottom: 90px;
            font-weight: 600;
}

.step2-contents > div:first-child {
    opacity: 0;
    transform: translateX(50px);
    -o-transform: translateX(50px);
    -moz-transform: translateX(50px);
    -webkit-transform: translateX(50px);
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

.wizard-progress {
    list-style: none;
    list-style-image: none; 
    padding: 0;    
    float: none;
    /*white-space: nowrap;*/
    text-align:center;
    margin: -20px auto 5px;
    display: block !important;
}

.widget-checkcontainer span{
    cursor:pointer;
    background:url('../images/wc_checkbox.png');
    width:35px;
    height:35px;
    background-repeat:no-repeat;
    background-size:cover;
    display:inline-block;
    background-position:center -34px;
}
.widget-checkcontainer > div {
    display:inline-block;
    margin-right:20px;
}

.widget-checkcontainer > div > div {
    display:inline-block;
    margin-right:15px;
    transform: translateY(-13px);
    -o-transform: translateY(-13px);
    -moz-transform: translateY(-13px);
    -webkit-transform: translateY(-13px);
    font-size:16px;
    font-weight:200;
}
.widget-checkcontainer > div:last-child {
    float:right;
}
.widget-checkcontainer input:checked + span{
    cursor:pointer;
    background:url('../images/wc_checkbox.png');
    width:35px;
    height:35px;
    background-repeat:no-repeat;
    background-size:cover;
    display:inline-block;
    background-position:center 1px;
}


.wizard-progress li {
    float: left;
    margin-right: 30px;
    text-align: center;
    position: relative;
    /*width: 360px;*/
}

/*.wizard-progress .step-name {
    display: table-cell;
    height: 32px;
    vertical-align: bottom;
    text-align: center;
    width: 100px;
}

.wizard-progress .step-name-wrapper {
    display: table-cell;
    height: 100%;
    vertical-align: bottom;
}
*/

.wizard-progress .step-num {

    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    border: 1px solid lightgrey;
    color: lightgrey;
     font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
    font-weight: 300;
    font-size: 19px;
    float: left;
    text-align:center;
    padding:7px;
    background-color: white;
    letter-spacing:0px;

}

    .wizard-progress .seperator {
         float: left;
    width: 42.5%;
    height: 1px;
    background-color: lightgrey;
    position: relative;
    margin-top: 20px;
    }

/*.wizard-progress .step-num:after {
    content: "";
    display: block;
    background: #ced8d8;
    height: 1px;
    width: 360px;
    position: absolute;
    bottom: 15px;

   left: 195px;
}*/

.wizard-progress li:last-of-type .step-num:after {
    display: none;
}

.wizard-progress .active-step .step-num {
    /*background-color: #29c1dd;
      color:white;*/

    background-color: #2DCDEB;
        border: 1px solid #2DCDEB;
        color: white;
   
}

.dates .title, .persons .title, .promo .title{
    color: #29c1db;
    font-size: 14px;
    margin-bottom:5px;

}

 .dates div a.callink {
        position: absolute;
        top: 21px;
       
    }


input[type="text"]{
    height:32px; 
    border: 1px solid #6d6966 ;
    color: #757575;
    /*-moz-box-shadow: 0 2px 4px #bbb inset;
    -webkit-box-shadow: 0 2px 4px #BBB inset;
    box-shadow: 0 2px 4px #BBB inset;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius:3px;
    padding-left: 10px;
}

input[type="text"]:focus {
    background-color: #E7E8E7;
    outline: 0;

    
}


input[type="text"].destination-search {

    background: #FFF url(../images/search-icon.png)  no-repeat 4px 9px;
    border: 1px solid #999; 
    outline:0; 
    padding-left: 25px;
    height:28px; 
    border:1px solid #8d8d8d;
    color: #6d6966;
    /*-moz-box-shadow: 0 2px 4px #bbb inset;
    -webkit-box-shadow: 0 2px 4px #BBB inset;
    box-shadow: 0 2px 4px #BBB inset;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius:5px;

}

.block {
    display: block
}

.get_quote {
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    /*border-radius: 10px;
    font-weight: normal;
    color: #ffffff;
    font-size: 20px;
    background: #35bfd7;
    padding: 10px 30px 10px 30px;
    text-decoration: none;
    cursor:pointer;
    border: none;
    margin-top:10px;
    margin-bottom:20px;
    float:right;*/
    background: #8c499d repeat scroll 0 0;
    border: medium none;
    border-radius: 10px;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 10px 30px;
    text-decoration: none;

}

.get_quote:hover{
/*background: #37465f*/
background: #37465f
}

.widget-wrapper > div > div, .widget-wrapper .title, .widget-wrapper input{
    margin-bottom:5px;
}
.widget-inner-bg > div > div, .widget-inner-bg .title, .widget-inner-bg input{
    margin-bottom:0px;
}


.widget-inner-bg .block{
    margin-top:-0px;
    line-height:30px;

}


.slideshow-wrapper {
    height: 540px; 
    background-color:#f2f2f2;
}


.slideshow-wrapper-inner {
    height: 540px; 
    margin-bottom: 0px;
}

.banner {
    position: absolute;
    z-index:22;
    height: 331px;
    top:150px;
    opacity:0;
}

.travel-tagline{
    position:absolute;
    border:none;
    left:175px;
    /*CL 22/01/16 the tagline needs to be blue*/
    color:#fff!important;
    width:340px;
    top:-37px;
    font-size:40px;
    text-shadow: 1px 1px 2px #7d7d7d;
}
.banner-home .travel-tagline {
    opacity:0;
}
.tagline-nothome {
        font-family: 'Gotham A', 'Gotham B', sans-serif;
}
.tagline-home {
        position: absolute;
    right: 28px;
    z-index: 11111;
    /* top: 380px; */
    bottom: 50px;
    font-family:'Gotham A', 'Gotham B', sans-serif;
    font-size:150px;
}

    .tagline-home img {
        display:inline-block;
        opacity:0;
    }
    .tagline-home img:first-child {
    }
    .tagline-home img:last-child {
        margin-right: 0px;
    }


#main-slider-overlay {
    position:absolute;
    background:black;
    opacity:0;
    width:100%;
    height:100%;
        z-index: 1;
}
.ad-position{
    position:relative;
    top:105px;
    left:6px;
    display:none;
}

/*.tagline {
    margin-top:245px;
    position:absolute;
    left:447px;
}*/

.tagline {
    position: absolute;
    right: 28px;
    z-index: 11111;
    /*top:380px;*/
    bottom:50px;
    opacity:0;
}



.tagline-inner {
    position:absolute;
    bottom:0px;
    right:0px;
    text-align:right;
}


/*-----mainmenu------*/

/*For dropdown menu*/
.main-menu > ul {
    display: table;
    margin: 0px;
    padding: 0;
    list-style: none;
    z-index:2000;
    position:relative;
     font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
    font-size: 14px;
    font-weight: 300;
}

.main-menu li a:hover{
    background-color:#29c1dd;
    color: #37465f;

}


.main-menu  ul  ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
    /*background:#0f6d79*/
    background:#37465f;

    
}
.main-menu ul li {
    display: block;
    position: relative;
    float: left;
}
.main-menu li ul {
    display: none;
}
.main-menu ul li a {
    display: block;
    margin-left: 1px;
    padding:4px 20px 0px;
    white-space: nowrap;
    text-decoration:none;
    height:35px;
    color: #2DCDEB;
    text-decoration: none;

}


.main-menu ul ul li a {
    display: block;
    margin-left: -0px;
    padding: 4px 90px 10px 20px;
    white-space: nowrap;
    border-right:none;
    color:white;
        text-transform:none;
}


.main-menu li:hover ul {
    display: block;
    position: absolute;
}
.main-menu li:hover li {
    float: none;    
}

.main-menu li:hover li a:hover {
    /*background: #2a2a2a;*/
    background:#fff;
       color:#37455f;
}


/*------------FAQs-----------*/
.collapsible,
.page_collapsible {
    margin: 0;
    padding:10px;

    border-top:#fff 3px solid;
    background: #dfe8e8;
    text-decoration:none;

    color: #000;
    font-size:1.2em;
}

.collapse-open {
    background:#28c1dd;
    color: #fff;
        position: relative;
    padding-right: 30px;
}
.collapse-close {

        position: relative;
    padding-right: 30px;
}

.collapse-open span {
    /*display:block;*/
    /*float:right;
    padding:10px;*/

    display: inline-block;
    float: right;
    padding: 10px;
    position: absolute;
    right: 10px;
    bottom: 10px;

}

.collapse-open span {
    background:url(../imgs/minus.png) center center no-repeat;
}

.collapse-close span {
    display:block;
    float:right;
    background:url(../imgs/plus.png) center center no-repeat;
    padding:10px;
        display: inline-block;
    float: right;
    padding: 10px;
    position: absolute;
    right: 10px;
    bottom: 10px;
}

ul li, ol li{
    line-height:24px;
    /*font-size:13px;*/
    font-size:14px;
}


.content-block {
    background: #2b3d51;
    display: inline-block;
    width: 100%;
    min-width:1200px;
    padding-bottom:50px;
}

.button-style1 {
    
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  
    font-weight: normal;
  color: #ffffff;
  font-size: 15px;
  /*background: #8c499d;*/
  background: #35bfd7;
  padding: 10px 30px;
  text-decoration: none;
}



.text-center {
    text-align: center
}

.inline-block {
    display: inline-block
}

.widget-title {
    padding: 0px,2px,10px;
    color:grey;
    font-weight:400;
    font-size:16px;


}



.container_12 h1 {
    color:#29c1dd;
    font-weight: normal
}

.allianz {
    color:#fff;
    font-size: 14px;
}

.content-block h3 {
    font-weight: normal;
    color:#fff;
    font-size:18px;
    font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B'; font-weight: 300; font-style: normal; 
    
}

.call {
    color:white;
    line-height: 34px;
}

.dest-popup {
    box-shadow: 0px 0px 16px 0.00px rgba(33, 30, 31, 0.5);
    border-radius: 10px;
    background: #ffffff;
    position:absolute;
    width:750px;

    z-index: 100;
    top:97px;
    padding:20px;
    padding-bottom:40px;
    
}

.dest-popup:before{
    content: '';
    position: absolute;
    background: url(../images/arrow.png) no-repeat top left;
    width:390px;
    height:25px;
    top:-24px;
    left:20px;
}

.dest-title {
    color: #29c1dd;
    font-size: 20px;
}

.highlight {
    color: #37465f;
}

li.region-title a{
    font-size: 16px;
    background-color: #29c1dd;
    color: #ffffff!important;
    margin-bottom:10px;
     margin-top:10px;
}


li.region-title {
    font-size: 16px;
    background-color: #29c1dd;
    color: #ffffff!important;
    margin-bottom:10px;
    margin-top:10px;
    
    /*need to allow for no hyperlinks on the headings*/ 
    text-decoration: none;
    color: #6d6966;
    padding:8px 10px 8px 20px;
    display: block

}

.region {
    list-style: none;
    margin:0px;
    padding:0px;
}


.region li a{
    text-decoration: none;
    color: #6d6966;
    padding:8px 10px 8px 20px;
    display: block
}

.region li a:hover{
    background:#c9dbe2;
    cursor:pointer

}



.content-processing {
    background: white;
    margin-top: 70px;
}




.ages input, .homeage-input{
    width:18.5%;
    margin:0px;
}

.persons input{
    width:55px;
    margin-bottom:10px;
}


/*Footer*/
.footer-wrap {

    /*padding-top: 40px;*/
    /*padding-bottom: 40px;*/
    padding: 45px 20px 30px;
    /*background-color: #465569;*/
    background-color: #2b3d51;

    float: left;
    width: 100%;
}

.footer-wrap h4 {
    /*color: #28c1dd;
    font-weight: 300;
    display: block;
    padding-bottom: 0px;
    font-size: 15px;*/

     display: block;
        width: 90%;
        color: #2DCDEB;
        font-size: 16px;
        padding-bottom: 8px;
        border-bottom: 1px solid #2DCDEB;
        margin-bottom: 15px;
        font-weight:400;
    
    
}



/*.footer-wrap h4:after {
    content: '';
    position:absolute;
    width:100%;
    left:0px;
    top: 45px;
    height:1px;
    background:#28c1dd
    
}*/



/*Footer menu*/
.footermenu ul{
    list-style:none;
    margin:0px;
    padding:0px;
}

.footermenu ul li{
    list-style:none
}

.footermenu ul li a{
    text-decoration:none;
    color:#fff;
    line-height: 25px
}

.footermenu ul li a:hover{
    color: #28c1dd;
}

.disclaimer {
    /*color: #767676;;
    font-size: 10px;*/
    padding-top:1px;
    padding-bottom: 40px;

     margin: 0px 0 0;
    /*font-size: 12px;*/
    font-size: 14px;
    /*line-height: 20px;*/
    line-height:1.75em;
    font-weight: 300;
}

/*CL 29/04/16 adding Canstar disclaimer, needs to be closer to footer*/
.disclaimer_canstar {
    padding-top:1px;
    padding-bottom: 0px;
    margin: 60px 0 0 0;
    font-size: 12px;
    line-height: 20px;
    font-weight: 300;
}

#main_logo_image_home {
    min-height:100px;
    min-width:100px;
    opacity:0;
    transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}
.hometext-block {
    color:#ffffff;
    padding-top:1px;
    /*padding-bottom: 40px;*/
    margin: 20px 0 0;
    font-size: 12px;
    line-height: 20px;
    font-weight: 300;
}


.hometext-block a:hover {
    color:#29c1dd!important;
}

.footer-wrap h3 {
    color: #28c1db;
    font-weight: 300;
    font-size:16px;   
    text-decoration:none;
    padding-top:10px;
    line-height:0px;
}

.footer-links ul li a, .footer-links a {
    color: #ffffff;
    text-decoration: none;
    padding-left:4px;
    padding-right:4px;
}

.google-plus{
    padding-top:80px;
}

.footer2 .google-plus{
    padding-top:45px;
}

.footer-links a:first-child{
    padding-left:0px;
}

.footer-links a:hover {
    color:#28c1dd
}


.footer-links a:last-child {
    padding-right: 0px;
} 

.footer-links{
    color: #ffffff;
    /*padding-bottom: 20px;*/
}



.footer-menu {
    padding-top:90px;
}



.destination-image {
    z-index: 1;
    margin: 0px auto; 
    width: 100%; 
    height: 540px; 
    overflow: hidden;
    min-width:1200px;
    position: absolute;

}

.destination-image div { 
    position: absolute; 
    width:100%;
    height: 100%;
    top:0px;   
    background-size: cover !important;
        background-repeat: no-repeat  !important;
        background-position:center center !important;
}

.destination-image div img{
    width:100%;
    position: relative;
    min-height: 100% ;   
    max-height:540px;
}

input[type=text]::-ms-clear 
{ display: none; }



 .tooltiptext{
    display: none;
}

 .float-left, .floatleft{
     float:left
 }

 .space-left{
     margin-left:10px;
 }

 .content h1{
     color: #28c1dd;
     font-family: 'Gotham A', 'Gotham B', sans-serif;
      font-weight: 900; font-style: normal; 
     font-size:40px;
     font-weight:normal

 }

 .content p {
     line-height: 1.75em;
 }

.content .table-design td, .content .table-design th {
    padding: 6px;    
}
.content .table-design .heading {
    color: #29c1dd;
    font-size: 16px;
    font-weight: 700;
    border-bottom: 1px solid lightgrey;
}

.content .claimstable td {
    padding: 6px;
}
.content .newstable td {
    padding: 6px;
}

.content .answer table td {
    padding: 6px;
}
.content .answer ol {
    line-height: 26px;
}
 

 .side-links{
     margin-top:40px;
     text-align:right


 }

 .side-links a img{
     margin-bottom:10px;
 }

  .side-links img{
     margin-right:10px;
     display:block;
     float:right;
 }

 .message-block{
    /*margin-top:120px;*/ 
    min-height:400px;
    padding-top:245px;
 }

 .message-block h1{
     color:#4a4a4a;
     font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
     font-size:60px;
     border:none;
     margin:0px;

 }

  .message-block h1 span{
      font-size:14px;

  }

    .message-block h3 span{
      font-size:14px;
      font-weight:normal

  }

  .message-block h2{
      color:#35c2dd;
      /*font-family:"Gotham", sans-serif;*/
     font-family: 'Gotham A', 'Gotham B', sans-serif;
      font-size:70px;
      margin:0px;
  }


  .message-block h3{
      color:#000;
          font-family:"Gotham Rounded SSm A", "Gotham Rounded SSm B", sans-serif;
      font-size:25px;
      margin-bottom:-10px;
      line-height:1.4em

  }

   .message-block p{
       margin:0px;
   }
   .message-block a{
             color:#35c2dd;
   }

    .message-block a:hover {
        text-decoration:underline
    }

      #slideshow {
        height: 650px;
}

 

    .destination-image {
        height: 650px;
 }

    .slideshow-wrapper {
        height: 650px;
 }




 /*@media all and (min-width: 1930px) {
    #slideshow {
        height: 600px;
}

 

    .destination-image {
        height: 600px;
}

    .slideshow-wrapper {
        height: 600px;
    }


    .slideshow-wrapper-inner {
        height: 600px;
    }
}

@media all and (min-width: 2100px) {
    #slideshow {
        height: 650px;
}

 

    .destination-image {
        height: 650px;
 }

    .slideshow-wrapper {
        height: 650px;
 }


    .slideshow-wrapper-inner {
        height: 650px;
    }
 }


@media all and (min-width: 2500px) {
    #slideshow {
        height: 700px;
 }



    .destination-image {
        height: 700px;
 }

    .slideshow-wrapper {
        height: 700px;
 }


    .slideshow-wrapper-inner {
        height: 700px;
    }
 }*/

*:focus {
    outline: 0;
}